Bug 833811 - Update to 0.6
Update to 0.6
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: hyphen-es (Show other bugs)
16
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Caolan McNamara
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-20 08:10 EDT by Ismael Olea
Modified: 2012-06-30 18:08 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-30 17:48:30 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
spec patch (2.08 KB, patch)
2012-06-20 08:10 EDT, Ismael Olea
no flags Details | Diff

  None (edit)
Description Ismael Olea 2012-06-20 08:10:54 EDT
Created attachment 593191 [details]
spec patch

Here it is.

The sources file is the same than hunspell-es.
Comment 1 Fedora Update System 2012-06-21 09:50:16 EDT
hunspell-es-0.6-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/hunspell-es-0.6-1.fc17
Comment 2 Fedora Update System 2012-06-21 09:57:31 EDT
hunspell-es-0.20081215-4.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/hunspell-es-0.20081215-4.fc16
Comment 3 Fedora Update System 2012-06-21 10:30:05 EDT
hunspell-es-0.6-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/hunspell-es-0.6-1.fc16
Comment 4 Ismael Olea 2012-06-21 10:34:27 EDT
¡Thanks!
Comment 5 Fedora Update System 2012-06-22 04:26:28 EDT
Package hunspell-es-0.6-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing hunspell-es-0.6-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-9748/hunspell-es-0.6-1.fc16
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2012-06-30 17:48:30 EDT
hunspell-es-0.6-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2012-06-30 18:08:10 EDT
hunspell-es-0.6-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.